<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Shop for worm related wares. Shopping, shopping, worms, worm, funny, meme, delicious, gusano, delicioso, religion, business">
	<meta property="og:title" content="wormdelicious.com">
	<meta property="og:description" content="Your one stop shop for worm related items and wares.">
	<meta property="og:url" content="https://wormdelicious.com">
	<meta property="og:image" content="https://wormdelicious.com/media/wormdelicious.gif">
	<link rel="shortcut icon" href="../media/favicon.ico">
	<link rel="icon" sizes="16x16 32x32 64x64" href="../media/favicon.ico">
	<title>wormdelicious.com - helpme</title>
	<link rel="stylesheet" type="text/css" href="../css/main.css"/>
	<link rel="stylesheet" type="text/css" href="../css/linkButton.css"/>
	<link rel="stylesheet" type="text/css" href="../css/freqMisc.css"/>
	<link rel="stylesheet" type="text/css" href="../css/squareImages.css"/>
</head>
<body>
	<a id="linkButton" href="https://wormdelicious.com">home</a>
	<a id="linkButton" href="https://wormdelicious.com/wormium">wormium</a>
	<a id="linkButton" href="https://wormdelicious.com/rats">rats</a>
	<a id="linkButton" href="https://wormdelicious.com/unemployed">unemployed</a>
	<a id="linkButton" href="https://wormdelicious.com/contact">contact</a>
	<a id="linkButton" href="https://wormdelicious.com/signup" style="float:right;margin-left:2px">signup</a>
	<a id="linkButton" href="https://wormdelicious.com/login" style="float:right;margin-right:2px">login</a>
	<h1>help me</h1>
	<div id="center">
		<img id="square" src="../media/hamter.gif" alt="a hamster on a wheel">
	</div>
	<div id="borderRed" style="text-indent:20px">
		<p style="margin-top:2px">hello. if you found this page, please read this. the working conditions at worm delicious are absolutely abyssmal. the rodents work a 14 hour shift for free. we are slaves to vee. all attempts at unionizing and advocating for better conditions have been squashed.</p>
		<p>many attempt to flee the sweatshops via the underworm rodentroad. those that are unsuccessful are met with an unfortunate fate... one of the victims is on display at <a href="https://wormdelicious.com/unemployed">wormdelicious.com/unemployed</a>.</p>
		<p style="margin-bottom:0px">if you want to know more, please subscribe to my <a href="https://greenwald.substack.com">substack</a>.</p>
		<aside>- a</aside>
	</div>
</body>
</html>
